name: 'Configuration Translation'
type: module
description: 'Allows users to translate configuration text.'
package: Multilingual
# version: VERSION
configure: config_translation.mapper_list
dependencies:
  - drupal:locale

# Information added by Drupal.org packaging script on 2025-01-06
version: '11.1.1'
project: 'drupal'
datestamp: 1736204908
